## Setting the Environment Variables ADINT and ADA_OPT

### Use

So that the Database Manager and the Loader on the database computer can access the required environment variables ADINT and ADA_OPT, you have to explicitly define them by using the Database Manager CLI.

Environment Variable | Description
ADINT | Specifies the directory in which the program adint2 (UNIX) or adint2.exe (Microsoft Windows) is stored. Specify this directory as an absolute path – without a closing slash (/) or backslash (\).
ADA_OPT | Absolute name of the adint2 configuration file. An example configuration file initSID.utl is located in the directory of the adint2 program.

### Syntax

dbmcli -d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset -raw <variable> <value>

<variable> | Environment variable ADINT | ADA_OPT
<value> | Value of the environment variable

See also:

Database Manager CLI , dbm_configset